Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: please help me i have searched... 1.1.1 and 4.6bb

  1. #1
    Default please help me i have searched... 1.1.1 and 4.6bb
    hi, this is my first post so far...

    i am having trouble with my friends iphone he has 1.1.2, 4.6bb otb week 45. he wants to use it with at&t sim but the problem is that 787 area code (puerto rico) do not work on iphone so my question is how to by pass activation or unlock to use with at&t? or any thing i can do?

    i managed to downgrade firmware to 1.1.1 and jailbreak it to use as an ipod touch but the phone part not working.

    so please help...
    remember it is to use with at&t but with no contract.

    thanks in advance

    hello... Where are the
    brains of this forum? Please help me...
    Last edited by schtozo; 2008-01-19 at 01:19 PM. Reason: Automerged Doublepost

  2. #2
    Install OKTOPREP, upgrade to 1.1.2, run the jailbreak software from conceited software (windows.bat - you need java runtime installed). After this is done, insert your sim card and reboot your phone.
    -BigBoss
    Please do not send me messages here as I never check them. If you need to contact me, send me an email. My contact info is easy to find from inside Cydia.

  3. #3
    Puerto Rico is a problem! they're not part of the AT&T iPhone coverage!

    You need an UNLOCK to get it to work... and with 1.1.2 that means a hardware solution(as I remember)

    Many Puertoricaños have registered their iPhones in the states and play forwarding games to use the iPhone in PR
    http://jpassoc.com/x -- with free itunes under the puppy!
    If I help you out, please press THANKS!

    3g QuickPWN'ed with 2.1

  4. #4
    Quote Originally Posted by jakecigar View Post
    Puerto Rico is a problem! they're not part of the AT&T iPhone coverage!

    You need an UNLOCK to get it to work... and with 1.1.2 that means a hardware solution(as I remember)

    Many Puertoricaños have registered their iPhones in the states and play forwarding games to use the iPhone in PR
    hi

    thanks for the answers but here is what happens another friend of mine bought an 1.1.2 otb week 48 and took it to some place and they managed to unlock it but just for at&t sim cards for $60. so when he came back to me i went to settings general about and saw that they downgraded to 1.0.2 but the modem firmware was still 04.02.13_G

    so my question is how can i do this from where i am at 1.1.1 for free with out taking it to the shop.
    i was thinking of instaling anysim and give it a try what do you guys suggest?

    any help appreciated

  5. #5
    iPhone? More like MyPhone
    Join Date
    Aug 2007
    Location
    San Juan, PR; NY, NY
    Posts
    126
    Thanks
    82
    Thanked 9 Times in 9 Posts

    Quote Originally Posted by jakecigar View Post
    Puerto Rico is a problem! they're not part of the AT&T iPhone coverage!

    You need an UNLOCK to get it to work... and with 1.1.2 that means a hardware solution(as I remember)

    Many Puertoricaños have registered their iPhones in the states and play forwarding games to use the iPhone in PR
    1) We are in the coverage, AT&T is the main provider here and all iPhone features work. They aren't included to due the fact PR is part of Apple Latin America, not Apple USA.

    2) Until the new 4.6 there was NO NEED to unlock, just activate.

    At any rate, I haven't tried the 1.1.2 activation bringing it back to 1.1.2.
    I tried with a 1.1.2 and downgraded to 1.1.1 and it didn't work. I'm gonna give it a shot in a couple weeks with oktoprep and 1.1.2.

    I can confirm however, 100% that 1.1.1 and below only needed activation NOT unlock!

    Quote Originally Posted by schtozo View Post
    hi

    thanks for the answers but here is what happens another friend of mine bought an 1.1.2 otb week 48 and took it to some place and they managed to unlock it but just for at&t sim cards for $60. so when he came back to me i went to settings general about and saw that they downgraded to 1.0.2 but the modem firmware was still 04.02.13_G

    so my question is how can i do this from where i am at 1.1.1 for free with out taking it to the shop.
    i was thinking of instaling anysim and give it a try what do you guys suggest?

    any help appreciated
    The reason it is for only AT&T is because they just activated it, not unlocked it.

    This can be done for free using the various activation methods.

    I'm glad to hear that a OTB 1.1.2 was successfully up and running, even with 1.0.2.

    I tinkered with a OTB 1.1.2 for about a half hour and it didn't accept the sim. I'm gonna play with it some more the next time its in my hands.
    Last edited by rotaryheadrx7; 2008-01-20 at 06:23 PM. Reason: Automerged Doublepost

  6. #6
    Quote Originally Posted by rotaryheadrx7 View Post
    1) We are in the coverage, AT&T is the main provider here.

    2) Until the new 4.6 there was NO NEED to unlock, just activate.

    At any rate, I haven't tried the 1.1.2 activation bringing it back to 1.1.2.
    I tried with a 1.1.2 and downgraded to 1.1.1 and it didn't work. I'm gonna give it a shot in a couple weeks with oktoprep and 1.1.2.

    I can confirm however, 100% that 1.1.1 and below only needed activation NOT unlock!



    The reason it is for only AT&T is because they just activated it, not unlocked it.

    This can be done for free using the various activation methods.

    I'm glad to hear that a OTB 1.1.2 was successfully up and running, even with 1.0.2.

    I tinkered with a OTB 1.1.2 for about a half hour and it didn't accept the sim. I'm gonna play with it some more the next time its in my hands.
    so what do you recommend downgrade to 1.0.2 and unlock or what? By the way i have a week 30 upgraded to 1.1.1 aftwr virginizing 1.0.2 and did not unlock after upgrade and it works perfectly with att in puerro rico

  7. #7
    iPhone? More like MyPhone
    Join Date
    Aug 2007
    Location
    San Juan, PR; NY, NY
    Posts
    126
    Thanks
    82
    Thanked 9 Times in 9 Posts

    Quote Originally Posted by schtozo View Post
    so what do you recommend downgrade to 1.0.2 and unlock or what? By the way i have a week 30 upgraded to 1.1.1 aftwr virginizing 1.0.2 and did not unlock after upgrade and it works perfectly with att in puerro rico
    I would recommend getting the phone activated, even with 1.1.2 and trying the sim after that. Go down to 1.1.1 if that doesn't work, then 1.0.2. You won't be able to unlock anyway with the 4.6 even if you downgrade the firmware.

    The reason it works perfectly is because an unlock is to use with a different carrier, you aren't doing that, you are using AT&T. Thats why all you have to do is activate

  8. #8
    Quote Originally Posted by rotaryheadrx7 View Post
    I would recommend getting the phone activated, even with 1.1.2 and trying the sim after that. Go down to 1.1.1 if that doesn't work, then 1.0.2. You won't be able to unlock anyway with the 4.6 even if you downgrade the firmware.

    The reason it works perfectly is because an unlock is to use with a different carrier, you aren't doing that, you are using AT&T. Thats why all you have to do is activate
    yes but if i am in 1.1.1 and bypassed activation how do i go back to original and try to activate? (my friends)

    mine was original 1.0.2 unlocked and tested to work with att which is mine and with suncom which is one of my friends and worked perfectly with all features then i started to have some problems with time and date appliction which started to crash so i decided to virginize and upgrade to 1.1.1 i followed instructions at www.iunlock.no so i upgraded and bypassed activation and didnot unlock becasuse att worked as well with no need. that is all about my iphone. but going back to my friends i am lost and dont know what to do please list all possible ways to do this simple if any one knows for sure.

    thank you and please i am frustrated with this situation.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •